package cn.ibizlab.businesscentral.core.util.helper;

import cn.ibizlab.businesscentral.core.odoo_mail.domain.Mail_message_subtype;
import cn.ibizlab.businesscentral.util.domain.EntityMP;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.javers.core.diff.Diff;

public class EBSServiceImpl<M extends BaseMapper<T>, T extends EntityMP> extends ServiceImpl<M, T> {

    public Mail_message_subtype getMessageSubType(T et, Diff diff){
        return null ;
    }

    public String getIrModel(){
        return "";
    }

}
